# Uses of Enum Class
org.apache.sysds.runtime.iogen.MappingProperties.RecordProperties

Packages that use MappingProperties.RecordProperties
Package
Description
org.apache.sysds.runtime.iogen

## Uses of MappingProperties.RecordProperties in org.apache.sysds.runtime.iogen

Methods in org.apache.sysds.runtime.iogen that return MappingProperties.RecordProperties
Modifier and Type
Method
Description
`MappingProperties.RecordProperties`
MappingProperties.`getRecordProperties()`
`static MappingProperties.RecordProperties`
MappingProperties.RecordProperties.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static MappingProperties.RecordProperties[]`
MappingProperties.RecordProperties.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.